# Make America Great Again (MAGA)

![MAGA Bobby](magaPatriot.jpg)

- Trash Bag
- Workers Vest
- McDonalds Bag
- Right Ear that was shot, covered with US Flag
- MAGA Hat Under Helmet

## Felon Helmet

- I voted for the Convicted Felon for President 2024
- Trump / Vance Sticker
- Trump Force 47
- Trump / Vace Sticker
- Trump Sticker
- Biden 3 Doller Bill
- Harris - I just suck / We did that
